<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Erweiterte Suche');
define('NAVBAR_TITLE_2', 'Suchergebnisse');
define('HEADING_TITLE_1', 'Geben Sie Ihre Suchkriterien ein');
define('HEADING_TITLE_2', 'Artikel, welche den Suchkriterien entsprechen');
define('HEADING_SEARCH_CRITERIA', 'Geben Sie Ihre Stichworte ein');
define('TEXT_SEARCH_IN_DESCRIPTION', 'Auch in den Beschreibungen suchen');
define('ENTRY_CATEGORIES', 'Kategorien:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'Unterkategorien mit einbeziehen');
define('ENTRY_MANUFACTURERS', 'Hersteller:');
define('ENTRY_PRICE_FROM', 'Preis ab:');
define('ENTRY_PRICE_TO', 'Preis bis:');
define('ENTRY_DATE_FROM', 'hinzugefügt von:');
define('ENTRY_DATE_TO', 'hinzugefügt bis:');
define('TEXT_SEARCH_HELP_LINK', '<u>Hilfe zur erweiterten Suche</u> [?]');
define('TEXT_ALL_CATEGORIES', 'Alle Kategorien');
define('TEXT_ALL_MANUFACTURERS', 'Alle Hersteller');
define('HEADING_SEARCH_HELP', 'Hilfe zur erweiterten Suche');
define('TEXT_CLOSE_WINDOW', '<u>Fenster schliessen</u> [x]');
define('TEXT_NO_PRODUCTS', 'Es wurden keine Artikel gefunden, die den Suchkriterien entsprechen.');
define('ERROR_AT_LEAST_ONE_INPUT', 'Wenigstens ein Feld des Suchformulars muss ausgefüllt werden.');
define('ERROR_INVALID_FROM_DATE', 'Unzulässiges <b>von</b> Datum');
define('ERROR_INVALID_TO_DATE', 'Unzulässiges <b>bis jetzt</b> Datum');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Das Datum <b>von</b> muss grösser oder gleich dem <b>bis jetzt</b> Datum sein');
define('ERROR_PRICE_FROM_MUST_BE_NUM', '<b>Preis ab</b> muss eine Zahl sein');
define('ERROR_PRICE_TO_MUST_BE_NUM', '<b>Preis bis</b> muss eine Zahl sein');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', '<b>Preis bis</b> muss größer oder gleich <b>Preis ab</b> sein.');
define('ERROR_INVALID_KEYWORDS', 'Suchbegriff unzul&aumässig');
// Begin EZier new fields
define('TABLE_HEADING_RETAIL_PRICE', 'Einzelhandelspreis');
define('TABLE_HEADING_SAVE', 'Sparungen'); 
// End EZier new fields
// Begin Buy Now button mod
define('TEXT_BUY', 'Kauf 1 \'');
define('TEXT_NOW', '\' jetzt');
// End Buy Now button mod
?>